Ir al contenido

magi

Miembros
  • Contenido

    110
  • Registrado

  • Última Visita

2 Seguidores

Sobre magi

  • Rango
    Miembro

Género

  • Género
    Hombre

Características del sistema

  • Distribución
    ArchLinux
  • Entorno gráfico
    KDE
  • Navegador Web
    Firefox
  • Distribución secundaria
    Debian
  • Entorno gráfico secundario
    Mate
  • Navegador Web secundario
    Iceweasel

Información personal

  • Lugar
    /home/magi
  1. ¿Cuál de las siguientes no es esférica? EarthFootballDiceOrange: Tienes que poner Dice que no es esferico.
  2. A mí me pasaba lo mismo con aptitude, me quitaba medio mate, libreoffice, vlc y bastantes cosas más. Lo solucione con un... sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade magii ~ $ sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade Obj http://security.debian.org testing/updates InRelease Obj http://ftp.es.debian.org testing InRelease Obj http://security.debian.org testing/updates/main amd64 Packages Obj http://security.debian.org testing/updates/contrib amd64 Packages Des:1 http://ftp.es.debian.org testing/main amd64 Packages/DiffIndex [7.876 B] Obj http://security.debian.org testing/updates/non-free amd64 Packages Obj http://security.debian.org testing/updates/contrib Translation-en Obj http://security.debian.org testing/updates/main Translation-en Des:2 http://www.deb-multimedia.org testing InRelease [17,7 kB] Obj http://security.debian.org testing/updates/non-free Translation-en Des:3 http://www.deb-multimedia.org testing/main amd64 Packages [161 kB] Des:4 http://ftp.es.debian.org testing/contrib amd64 Packages/DiffIndex [7.819 B] Des:5 http://ftp.es.debian.org testing/non-free amd64 Packages/DiffIndex [7.819 B] Des:6 http://ftp.es.debian.org testing/contrib Translation-en/DiffIndex [4.645 B] Des:7 http://ftp.es.debian.org testing/main Translation-en/DiffIndex [7.876 B] Des:8 http://ftp.es.debian.org testing/non-free Translation-en/DiffIndex [5.749 B] Obj http://www.deb-multimedia.org testing/non-free amd64 Packages Ign http://www.deb-multimedia.org testing/main Translation-es_ES Ign http://www.deb-multimedia.org testing/main Translation-es Ign http://www.deb-multimedia.org testing/main Translation-en Ign http://www.deb-multimedia.org testing/non-free Translation-es_ES Ign http://www.deb-multimedia.org testing/non-free Translation-es Ign http://www.deb-multimedia.org testing/non-free Translation-en Descargados 220 kB en 3s (65,0 kB/s) Leyendo lista de paquetes... Hecho Leyendo lista de paquetes... Hecho Creando árbol de dependencias Leyendo la información de estado... Hecho Calculando la actualización... Listo Los siguientes paquetes se han retenido: audacity audacity-data cdrdao chromium chromium-l10n cmake cpp firebird2.5-server-common g++ gcc gcc-5-base gdisk gettext-base gparted gstreamer1.0-plugins-bad gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly hardinfo libasprintf-dev libatomic1 libcdr-0.1-1 libchromaprint0 libcilkrts5 libexempi3 libfbembed2.5 libgcc1 libgfortran3 libgomp1 libgstreamer-plugins-bad1.0-0 libharfbuzz-dev libharfbuzz-gobject0 libharfbuzz-icu0 libharfbuzz0b libhunspell-1.3-0 libitm1 libjack-jackd2-0 liblsan0 libmagickcore-6.q16-2-extra libmspub-0.1-1 libofa0 libopencv-calib3d2.4 libopencv-contrib2.4 libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4 libopencv-highgui2.4 libopencv-imgproc2.4 libopencv-legacy2.4 libopencv-ml2.4 libopencv-objdetect2.4 libopencv-video2.4 libpcre16-3 libpcre3 libpcre3-dev libpcre32-3 libpsl0 libqt4-dbus libqt4-network libqt4-xml libqt5core5a libqtcore4 libqtdbus4 libqtgui4 libquadmath0 libreoffice libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-impress libreoffice-math libreoffice-style-galaxy libreoffice-writer libstdc++6 libtsan0 libubsan0 lzip mate-system-monitor mate-system-monitor-common mkvtoolnix pavucontrol python3-uno qdbus smplayer2 uno-libs3 ure vlc vlc-nox vlc-plugin-notify vokoscreen xbrlapi 0 actualizados, 0 nuevos se instalarán, 0 para eliminar y 94 no actualizados. Leyendo lista de paquetes... Hecho Creando árbol de dependencias Leyendo la información de estado... Hecho Calculando la actualización... Listo Los siguientes paquetes se ELIMINARÁN: aptitude gimp gnome-system-monitor libasprintf0c2 libatkmm-1.6-1 libboost-date-time1.55.0 libcairomm-1.0-1 libclucene-contribs1 libclucene-core1 libcmis-0.5-5 libcwidget3 libebml4 libflac++6 libgegl-0.2-0 libglibmm-2.4-1c2a libgltf-0.0-0 libgtkmm-2.4-1c2a libgtkmm-3.0-1 libilmbase6 libjsoncpp0 libmatroska6 libopencv-calib3d2.4 libopencv-contrib2.4 libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4 libopencv-highgui2.4 libopencv-imgproc2.4 libopencv-legacy2.4 libopencv-ml2.4 libopencv-objdetect2.4 libopencv-video2.4 libopenexr6 liborcus-0.10-0 libpangomm-1.4-1 libpcrecpp0 libsidplay1 libsigc++-2.0-0c2a libtag1-vanilla libtag1c2a libvamp-hostsdk3 printer-driver-brlaser Se instalarán los siguientes paquetes NUEVOS: cpp-5 g++-5 gcc-5 libasan2 libasprintf0v5 libatkmm-1.6-1v5 libbasicusageenvironment1 libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-regex1.58.0 libboost-system1.58.0 libcairomm-1.0-1v5 libcc1-0 libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libebml4v5 libflac++6v5 libgcc-5-dev libglibmm-2.4-1v5 libgltf-0.0-0v5 libgroupsock7 libgtkmm-2.4-1v5 libgtkmm-3.0-1v5 libicu55 libilmbase6v5 libjsoncpp0v5 liblivemedia49 libmatroska6v5 libmpx0 libopencv-calib3d2.4v5 libopencv-contrib2.4v5 libopencv-core2.4v5 libopencv-features2d2.4v5 libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-imgproc2.4v5 libopencv-legacy2.4v5 libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5 libopenexr6v5 liborcus-0.10-0v5 libpangomm-1.4-1v5 libpcrecpp0v5 libsidplay1v5 libsigc++-2.0-0v5 libstdc++-5-dev libtag1v5 libtag1v5-vanilla libusageenvironment3 libvamp-hostsdk3v5 Se actualizarán los siguientes paquetes: audacity audacity-data cdrdao chromium chromium-l10n cmake cpp firebird2.5-server-common g++ gcc gcc-5-base gdisk gettext-base gparted gstreamer1.0-plugins-bad gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly hardinfo libasprintf-dev libatomic1 libcdr-0.1-1 libchromaprint0 libcilkrts5 libexempi3 libfbembed2.5 libgcc1 libgfortran3 libgomp1 libgstreamer-plugins-bad1.0-0 libharfbuzz-dev libharfbuzz-gobject0 libharfbuzz-icu0 libharfbuzz0b libhunspell-1.3-0 libitm1 libjack-jackd2-0 liblsan0 libmagickcore-6.q16-2-extra libmspub-0.1-1 libofa0 libpcre16-3 libpcre3 libpcre3-dev libpcre32-3 libpsl0 libqt4-dbus libqt4-network libqt4-xml libqt5core5a libqtcore4 libqtdbus4 libqtgui4 libquadmath0 libreoffice libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-impress libreoffice-math libreoffice-style-galaxy libreoffice-writer libstdc++6 libtsan0 libubsan0 lzip mate-system-monitor mate-system-monitor-common mkvtoolnix pavucontrol python3-uno qdbus smplayer2 uno-libs3 ure vlc vlc-nox vlc-plugin-notify vokoscreen xbrlapi 83 actualizados, 53 nuevos se instalarán, 42 para eliminar y 0 no actualizados. Se necesita descargar 264 MB de archivos. Se utilizarán 398 MB de espacio de disco adicional después de esta operación. ¿Desea continuar? [S/n]
  3. Gentoo recién instalado..., año nuevo, gentoo nuevo. Feliz añete a tod@s
  4. @@vicentef, la instalación en modo texto no me funciona, le doy a la tty2 y sale el menu al darle a entrar sale una terminal y no puedo seguir con la instalación. Lo he instalado esta mañana otra vez pero tiene que ser en modo gráfico y lo puedo instalar sin problema, en instalando el sistema se queda la pantalla negra con un guión parpadeando en la esquina superior derecha y puedo entrar al menu en la tty5 para seguir con la instalación que es configurar el gestor de paquetes, PRUEBALO.... eL pc es: Intel Core i7-4770K Asus Maximus VI Hero Gigabyte GeForce GTX 760 He instalado gentoo, archlinux, archbang, debian, ubuntu, linux mint, antergos, KaOS, sabayón y no he tenido problemas de momento, antergos, KaOS, toco maderaaaa...
  5. La instale el viernes y me paso eso, lo acabo de instalar formateando la misma partición y me ha pasado igual.
×
×
  • Crear Nuevo...